Podręcznik PHP
Poprzedni |  | Następny

# apc_fetch

(PECL)

apc_fetch -- Fetch a stored variable from the cache

## Opis

mixed apc_fetch ( string key )

## Parametry

key

  The key used to store the value (with apc_store()).

## Zwracane wartości

The stored variable on success; `FALSE` on failure

## Przykłady

Przykład 1. A apc_fetch() example

`<?php $bar = 'BAR'; apc_store('foo', $bar); var_dump(apc_fetch('foo')); ?>`

Powyższy przykład wyświetli:

    string(3) "BAR"

## Patrz także

apc_store()
apc_delete()

Poprzedni | Spis treści | Następny
apc_delete | Początek rozdziału | apc_load_constants